# Module selenium-webdriver/executors

code »

Various utilities for working with `webdriver.CommandExecutor` implementations.

Show:PublicProtectedPrivate

## Functions

code » createExecutor ( url ) ⇒ `!webdriver.CommandExecutor`

Creates a command executor that uses WebDriver's JSON wire protocol.

Parameters

url: `(string|!webdriver.promise.Promise.<string>)`
  The server's URL, or a promise that will resolve to that URL.